newtbl.autowidth
Prev | Tables | Next

## newtbl.autowidth

`newtbl.autowidth` — Table column widths sized by latex

## Synopsis

          <xsl:param name="newtbl.autowidth"/>

## Description

Defines if the table column widths must be automatically sized by latex. The allowed values are:

default

  The automatic width (that is, latex is in charge to size the column width) is applied only to columns not having a specified `colspec` colwidth. It includes both undefined `colspec`, and `colspec` without the colwidth attribute.

all

  the automatic width is applied to any column, whether a colspec is provided or not.

The default value is empty. This is the same as `none`.

The values `all` and `default` have identical effect in the tabular presentation of `segmentedlist`s. (`segmentedlist` elements have no `colwidth` attribute.)

## See Also

- the section called “Global Setting”
- the section called “Automatic Column Width”
- default.table.width

Prev | Up | Next
Tables | Home | newtbl.bgcolor.thead